@import url('https://fonts.googleapis.com/css?family=Averia+Serif+Libre&display=swap');
 body,
#main {
	background: linear-gradient(rgba(0, 0, 0, 0.56), rgba(0, 0, 0, 0.60)), url(images/main.png) no-repeat;
	background-position: top !important;
	background-attachment: fixed;
}
#menu {
	background: url(images/menubg.jpg) !important;
	background-size: cover !important;
	background-attachment: fixed !important;
}
.page-title {
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
	margin-top: 70px;
}
#nav-logo {
	position: fixed;
	left: 44%;
	width: 250px;
	margin-top: 0px;
}
.nav {
	margin-top: 10px;
	width: 100%;
}
#about-link,
#location-link,
#contact-link {
	float: right;
}
#about-link {
	margin-right: 5%;
}
#oo-link,
#menu-link {
	float: left;
}
#home-link {
	margin-left: 5%;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	font-size: 16px;
	letter-spacing: 1.2px;
	text-transform: uppercase !important;
	padding: 10px 20px;
	vertical-align: center;
	background-color: #000;
}
nav.navbar.navbar-default.navbar-fixed-top {
	background-color: #000;
}
.active,
.navbar-default .navbar-nav > li > a:hover,
navbar-nav > li > a:focus {
	color: #fff !important;
}
/* Nav Link Hover Effect */

.navbar-nav > li > a {
	padding: 0 0 10px;
}
.navbar-nav > li > a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 1px;
	content: '';
	opacity: 0;
	-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: height 0.3s, opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}
.navbar-nav > li > a:hover::after,
.navbar-nav > li > a:focus::after {
	height: 2px;
	opacity: 1;
	background: #676767;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
/* Nav Link Hover Effect */

.navbar.navbar-default.navbar-fixed-top,
.navbar-collapse {
	background-color: #000;
	color: #fff;
}
.navbar-default {
	border-bottom: #fff;
	box-shadow: none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #ffffff;
	/* toggle color */
}
/* Main Section */

#main button {
	border-radius: 10px;
	border: #fff solid 4px;
	font-size: 40px;
	font-weight: bold;
	padding: 15px 30px;
	margin-top: 10px;
	outline: none;
	font-family: 'Averia Serif Libre', cursive !important;
}
#main a button:hover {
	color: #fff;
	border-radius: 10px;
}
#main a button {
	-webkit-transition: all .5s;
}
#main h2 {
	font-size: 50px;
	text-transform: uppercase;
}
.welcome #contact-details,
#main #cuisine {
	font-size: 15px;
}
#main #menu-scroll-down a {
	color: #fff;
}
/* Menu Section */

#menu h2 {
	color: #231f20;
	text-transform: uppercase;
	position: relative;
	font-size: 30px;
	font-weight: 600;
	text-align: center;
	font-family: 'Averia Serif Libre', cursive;
	margin: 40px 0;
}
#menu h2 > span {
	background: #fffffffa;
	text-transform: uppercase;
	z-index: 1;
	position: relative;
	padding: 15px 35px;
	border-radius: 30px;
}
#menu h2:before {
	position: absolute;
	content: "";
	background-color: #ffffff;
	display: block;
	height: 5px;
	width: 100%;
	top: 50%;
}
.menu-item h4 {
	text-align: left;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 2px;
}
.menu-prices {
	color: #959494;
	text-align: left;
}
.menu-item p {
	color: #fff;
	text-align: left;
	text-transform: lowercase;
	font-size: 16px;
}
#menu-row hr {
	border-top: #eee dotted 2px;
	display: none;
}
.menu-border {
	display: none;
}
.menu_title_footer,
.menu_title_header {
	color: #fff;
	text-align: center;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: lowercase;
}
/* horizontal lines */

hr {
	border-top: 1px solid #000;
}
/* About Section */
#about {
	padding: 100px 0px;
	text-align: center;
}
.about {
	color: #fff;
	font-size: 16px;
	margin-bottom: 1.1rem;
	text-align: center;
	line-height: 24px;
}
/* Location Section */

#map #contact-details {}
/* Deliver Section */

#deliver h4 {
	color: #fff;
	text-align: left;
	text-transform: uppercase !important;
}
/* Contact Section */

#contact #contact-details,
#contact #cuisine {
	color: #fff;
	font-size: 15px;
	font-weight: 300;
}
#map .glyphicon,
#contact .glyphicon {
	color: #a33433;
}
#contact hr {
	border-top: 1px dotted #ffffff;
}
#contact label,
#loyalty label {
	color: #fff;
	text-transform: uppercase;
}
#contact label::after,
#loyalty label::after {
	content: ':';
}
#contact-form .form-control,
#loyalty-form .form-control {
	color: #000;
	box-shadow: none;
	border-radius: 0px !important;
}
#contact-form .form-control:focus,
#loyalty-form .form-control:focus {
	color: #000;
}
#contact button,
#loyalty button {
	border-radius: 8px;
	background-color: #a33433;
	border: #000 solid 4px;
	box-shadow: none;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.15em;
	letter-spacing: .10em;
	font-weight: 600;
	text-transform: uppercase;
	box-sizing: border-box;
	margin: 0;
	-webkit-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-moz-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	padding: 15px 30px;
	cursor: pointer;
}
#contact button:hover,
#loyalty button:hover {
	border-radius: 8px;
	border: #3a3a3c solid 4px;
	color: #343333;
	box-shadow: none;
}
#openinghours h2 {
	color: #ffffff;
	font-size: 26px;
	font-family: 'Helvetica Neue Bold', sans-serif;
	text-align: left;
	padding-bottom: 10px;
	margin-bottom: 30px;
}
#openinghours th {
	color: #a33433;
	font-family: 'Helvetica Neue Bold', sans-serif;
}
#openinghours .day {
	color: #ffffff;
	font-family: 'Nunito', sans-serif;
}
#openinghours td {
	color: #ffffff;
	font-family: 'Nunito', sans-serif;
}
/* Others */

footer {
	padding-top: 20px;
	padding-bottom: 20px;
}
#footer h1 {
	color: #fff !important;
	font-size: 24px;
	text-transform: uppercase;
}
#footer p {
	color: #fff !important;
}
/* Others */

.cd-top2 {
	background-color: #a33433;
	border-radius: 0px;
}
.cd-top {
	background-color: #288839;
	border-radius: 0px;
}
@media (max-width: 1870px) {
	#nav-logo {
		left: 43%;
	}
}
@media (max-width: 1869px) {
	#nav-logo {
		left: 42.5%;
	}
}
@media (max-width: 1500px) {
	#nav-logo {
		left: 42%;
	}
}
@media (max-width: 1300px) {
	#nav-logo {
		left: 40%;
	}
}
@media (max-width: 1200px) {
	#nav-logo {
		position: fixed;
		left: 46%;
		width: 100px !important;
		margin-top: 5px;
	}
}
@media (min-width: 481px) and (max-width: 992px) {
	#nav-logo {
		position: fixed;
		left: 5%;
		width: 100px;
		margin-top: 0px;
	}
	nav .container {
		width: auto !important;
		margin: 0px 0% !important;
	}
	.navbar-default .navbar-nav > li {
		padding-left: 10% !important;
	}
	#about-link,
	#location-link,
	#contact-link {
		float: none !important;
	}
	#about-link {
		margin-right: 0 !important;
	}
	#oo-link,
	#menu-link {
		float: none !important;
	}
	#home-link {
		margin-left: 0% !important;
	}
}
@media (max-width: 480px) {
	#nav-logo {
		position: fixed;
		left: 5%;
		width: 100px !important;
		margin-top: 0px;
	}
	nav .container {
		width: auto !important;
		margin: 0px 0% !important;
	}
	#about-link,
	#location-link,
	#contact-link {
		float: none !important;
	}
	#about-link {
		margin-right: 0 !important;
	}
	#oo-link,
	#menu-link {
		float: none !important;
	}
	#home-link {
		margin-left: 0% !important;
	}
	.navbar-default .navbar-nav > li {
		padding-left: 25px !important;
	}
	#menu {
		background: url(images/mbg.jpg) !important;
		background-position: top !important;
		background-attachment: fixed;
	}
	#coming-logo img {
		width: 80% !important;
		-webkit-filter: drop-shadow(5px 5px 5px #222);
		filter: drop-shadow(5px 5px 5px #222);
	}
	.main h1 {
		color: #000 !important;
		font-weight: bolder;
	}
	#coming-content {
		color: #000 !important;
		font-weight: bold !important;
	}
	#main h2 {
		font-size: 25px;
	}
	#main button {
		font-size: 20px;
	}
	#contact-details p,
	p#cuisine {
		font-size: 12px !important;
	}
	#menu h2 {
		font-size: 20px;
	}
	#about {
		padding: 50px 0px;
		text-align: center;
	}	
}